petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscPartitionerSetUp

Construct data structures for the PetscPartitioner

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerSetUp(PetscPartitioner part)

Collective on part

### Input Parameter

part -the PetscPartitioner object to setup

### See Also

PetscPartitionerView(), PetscPartitionerDestroy()

### Level

developer

### Location

src/dm/impls/plex/plexpartition.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages